Changeset 11359


Ignore:
Timestamp:
06/14/11 11:44:26 (8 years ago)
Author:
riopwg
Message:

Update language IT

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/photoWidget/language/it_IT/plugin.lang.php

    r11054 r11359  
    2121 
    2222// admin 
    23 $lang['All categories'] = 'Tutte le categorie'; 
     23$lang['All categories'] = 'Tutti gli album'; 
    2424$lang['Animation background color'] = 'Colore di sfondo dell\'animazione'; 
    2525$lang['Animation size'] = 'Dimensioni dell\'animazione'; 
    26 $lang['Applicable categorie(s)'] = 'Categoria(e) applicabile'; 
     26$lang['Applicable categorie(s)'] = 'Album applicabile'; 
    2727$lang['Background color of animation has been updated'] = 'Il colore di sfondo dell\'animazione è stato aggiornato'; 
    2828$lang['Color'] = 'Colore'; 
     
    3030$lang['Height has been updated'] = 'L\'altezza è stata aggiornata'; 
    3131$lang['Main configuration'] = 'Configurazione principale'; 
    32 $lang['one category'] = 'una categoria'; 
     32$lang['one category'] = 'un\'album'; 
    3333$lang['That plugin display pictures using a flash movie that rotates them in 3D. It works like regulars categories but in a more amazing and exciting way.'] = 'Questo plugin permette di aggiungere un\'accattivante animazione 3D per le tue foto'; 
    3434$lang['Width'] = 'Larghezza'; 
    3535$lang['Width has been updated'] = 'La larghezza è stata aggiornata'; 
    3636$lang['You choose that mode for'] = 'Puoi scegliere questo modello per'; 
    37 $lang['You can choose that mode for displaying one, severals or all categories'] = 'È possibile di scegliere la modalità di visualizzazione su una, alcune o tutte le categori'; 
    38 $lang['severals categories'] = 'Alcune categorie'; 
    39 $lang['You must choose at least one category'] = 'Dovete scegliere almeno una categoria'; 
     37$lang['You can choose that mode for displaying one, severals or all categories'] = 'È possibile di scegliere la modalità di visualizzazione su uno, alcuni o tutti gli album'; 
     38$lang['severals categories'] = 'Alcuni album'; 
     39$lang['You must choose at least one category'] = 'Dovete scegliere almeno un\'album'; 
    4040 
    4141// public 
    42 $lang['This widget requires Flash Player 9 or better'] = 'Questa widget richiede Flash Player 9 o superiore'; 
     42$lang['This widget requires Flash Player 9 or better'] = 'Questo widget richiede Flash Player 9 o superiore'; 
    4343?> 
Note: See TracChangeset for help on using the changeset viewer.